<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Tele2 internet" mcc="204" mnc="02" apn="internet.tele2.nl" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,hipri,xcap" authtype="1" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="204" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV6" roaming_protocol="IPV6"/>
  <apn carrier="xcap" mcc="204" mnc="02" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
